[presets]
theme1025_name=theme1025
theme1025_cssstyle=style1
theme1025_bgcolor=#f1f1f1
theme1025_headercolor=#ffffff
theme1025_bottomcolor=#ffffff
theme1025_footercolor=#f1f1f1
theme1025_linkcolor=#0b0b0b
theme1025_font-family=trebuchet
theme1025_webfonts_enabled=1
theme1025_webfonts_source=google
